<?xml version="1.0" encoding="utf-8" ?>
<Protocol>
  <MsgQueue>
    
    <!--<SendingQueue name="GuiToCtrl">
      <Flags value="2"/>
      <MaxMessageLength value="1024"/>
      <MaxMessages value="0"/>
    </SendingQueue>-->
    
    <ReceivingQueue name="EventMsg">
      <Flags value="2"/>
      <MaxMessageLength value="1280"/>
      <MaxMessages value="8"/>
    </ReceivingQueue>
    
  </MsgQueue>
</Protocol>


<!--Flags-->
<!--
ERROR_ALREADY_EXISTS = 183
ERROR_PIPE_NOT_CONNECTED = 233
ERROR_INSUFFICIENT_BUFFER = 122
MSGQUEUE_NOPRECOMMIT = 1 (0x00000001)
MSGQUEUE_ALLOW_BROKEN = 2 (0x00000002)
MSGQUEUE_MSGALERT = 1 (0x00000001)
ERROR_OUTOFMEMORY = 14
ERROR_TIMEOUT = 1460
INFINITE = -1
WAIT_TIMEOUT = 258
WAIT_OBJECT_0 = 0
MAX_PATH = 260
INVALID_HANDLE_ERROR = 6
-->